"DisplayName" = "Connecta't al servidor";
"login name of user" = "nom d'usuari";
"Login" = "Inicia sessió";
"password of user" = "contrasenya";
"Password" = "Contrasenya";
"url of server" = "nom d'amfitrió o adreça IP";
"URL" = "URL";
